/* Lines */
.line--box {
  position: relative;
}
.line--box::after {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  left: 60px;
  width: 10px;
  height: 40px;
  background-color: var(--color-bright-gray);
}

@media (min-width: 600px) {
  .line--box::after {
    top: -33px;
    width: 14px;
    height: 65px;
  }
}

@media (min-width: 1024px) {
  .line--box::after {
    top: 56px;
    left: auto;
    right: -80px;
    width: 142px;
    height: 16px;
  }
}

@media (min-width: 1600px) {
  .line--box::after {
    top: 56px;
    left: auto;
    right: -90px;
    width: 192px;
    height: 22px;
  }
}




/* Colors */
.bg-white {
  background-color: var(--color-white);
}
.bg-bright-gray {
  background-color: var(--color-bright-gray);
}
.bg-black-haze {
  background-color: var(--color-black-haze);
}

.flow-black {
  color: var(--color-silver-sand);
}
.flow-black h1,
.flow-black h2,
.flow-black h3,
.flow-black h4,
.flow-black h5 {
  color: var(--color-white);
}




/* Width's */
@media (max-width: 1023px) {
  body .mobile-content-width {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}



@media (min-width: 825px) {
  .content-width {
    max-width: 700px;
  }
}

@media (min-width: 1024px) {
  .content-width {
    max-width: 780px;
  }
}

@media (min-width: 1300px) {
  .content-width {
    max-width: 860px;
  }
}



/* Layout */
.center {
  margin-left: auto;
  margin-right: auto;
}
.minus-container {
  margin-left: -22px;
  margin-right: -22px;
}
.inner-margin {
  margin-bottom: 32px;
}

@media (min-width: 375px) {
  .minus-container {
    margin-left: -32px;
    margin-right: -32px;
  }
}

@media (min-width: 480px) {
  .minus-container {
    margin-left: -38px;
    margin-right: -38px;
  }
}

@media (min-width: 825px) {
  .minus-container {
    margin-left: -46px;
    margin-right: -46px;
  }
}

@media (min-width: 1024px) {
  .minus-container {
    margin-left: -64px;
    margin-right: -64px;
  }
  .inner-margin {
    margin-bottom: 40px;
  }
}

@media (min-width: 1300px) {
  .minus-container {
    margin-left: -96px;
    margin-right: -96px;
  }
}